Security Lab

Межсайтовый скриптинг в BookStack

Дата публикации:06.09.2021
Всего просмотров:470
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 5.4 [CVSS:3.1/AV:N/AC:L/PR:L/UI:R/S:C/C:L/I:L/A:N/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: BookStack
Уязвимые версии: BookStack версии 21.08.1, 21.08, 21.05.4, 21.05.3, 21.05.2, 21.05.1, 21.05, 21.04.6, 21.04.5, 21.04.4, 21.04.3, 21.04.2, 21.04.1, 21.04, 0.31.8, 0.31.7, 0.31.6, 0.31.5, 0.31.4, 0.31.3, 0.31.2, 0.31.1, 0.31.0, 0.30.7, 0.30.6, 0.30.5, 0.30.4, 0.30.3, 0.30.2, 0.30.1, 0.30.0, 0.29.3, 0.29.2, 0.29.1, 0.29.0, 0.28.3, 0.28.2, 0.28.1, 0.28.0, 0.27.5, 0.27.4, 0.27.3, 0.27.2, 0.27.1, 0.27, 0.26.4, 0.26.3, 0.26.2, 0.26.1, 0.26.0, 0.25.5, 0.25.4, 0.25.3, 0.25.2, 0.25.1, 0.25.0, 0.24.3, 0.24.2, 0.24.1, 0.24.0, 0.23.2, 0.23.1, 0.23.0, 0.22.0, 0.21.0, 0.20.3, 0.20.2, 0.20.1, 0.20.0, 0.19.0, 0.18.5, 0.18.4, 0.18.3, 0.18.2, 0.18.1, 0.18.0, 0.17.4, 0.17.3, 0.17.2, 0.17.1, 0.17.0, 0.16.3, 0.16.2, 0.16.1, 0.16.0, 0.15.3, 0.15.2, 0.15.1, 0.15.0, 0.14.3, 0.14.2, 0.14.1, 0.14.0, 0.13.1, 0.13.0, 0.12.2, 0.12.1, 0.12.0, 0.11.2, 0.11.1, 0.11.0, 0.10.0, 0.9.3, 0.9.2, 0.9.1, 0.9.0, 0.8.2, 0.8.1, 0.8.0, 0.7.6, 0.7.5, 0.7.4, 0.7.3, 0.7.2, 0.7.1, 0.7.0, 0.6.3, 0.6.2, 0.6.1, 0.6.0, 0.5.0
Описание:

Межсайтовый скриптинг в BookStack

URL производителя: https://danb.me/
Решение: Установите исправление с сайта производителя.
Ссылки: https://github.com/BookStackApp/BookStack/releases/tag/v21.08.2